﻿@model IEnumerable<PartyInvites.Models.Product>
@{
  Layout = null;
}

<!DOCTYPE html>

<html>

<head>
  <meta name="viewport" content="width=device-width" />
  <link rel="stylesheet" href="/lib/bootstrap/dist/css/bootstrap.css" />
  <title>Index</title>
</head>

<body>
  <ul>
    @foreach (var s in Model)
    {
      <li>@s.Name</li>
    }
  </ul>
</body>

</html>